jQuery(document).ready(function($){
	$(".networkpubre").bind("click", function(e) {
		var key = $(this).attr("id");
		if(key) {
			var blog_url = $("#networkpub_plugin_url").val();
			$.post(blog_url+"/network-publisher/networkpub_ajax.php", {key:key}, function(data) {
				var dr = data.split("_");
				$("#r_key_"+dr[1]).remove();
		    });
		} 
		return false;
	});
})